## Tangent, Point, Radius

Toolbar / Icon:
Menu: Draw > Circle > Tangent, Point, Radius
Shortcut: C, T, P
Commands: circletangentpointradius | ctp

### Description

Draws an arc with a given radius, tangential to an entity and through a point.

### Usage

1. Enter the radius in the options tool bar.
2. Specify the tangential entity.
3. Specify the point on the arc.
4. Choose the desired solution by clicking close to it with the left mouse button.